> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xbox.com/llms.txt
> Use this file to discover all available pages before exploring further.

# PagingInfo (JSON)

> PagingInfo (JSON)

Contains paging information for results that are returned in pages of data.

## PagingInfo

| Member | Type | Description |
| - | - | - |
| continuationToken | string | An opaque continuation token used to access the next page of results. Maximum 32 characters.Callers can supply this value in the **continuationToken** query parameter in order to retrieve the next set of items in the collection. If this property is **null**, then there are no additional items in the collection. This property is required and is provided even if the collection is being paged with **skipItems**. |
| totalItems | 32-bit signed integer | The total number of items in the collection. This is not provided if the service is unable to provide a real-time view into the size of the collection. |

## Sample JSON syntax

```json theme={null}
{
   "continuationToken":"16354135464161213-0708c1ba-147f-48cc-9ad9-546gaadg648"
   "totalItems":5,
}
    
```

## See also

##### Parent

[JavaScript Object Notation (JSON) Object Reference](https://docs.xbox.com/reference/live/rest/json/atoc-xboxlivews-reference-json.md)


## Related topics

- [GET (/users/xuid({xuid})/achievements)](https://docs.xbox.com/reference/live/rest/uri/achievements/uri-achievementsusersxuidachievementsgetv2.md)
- [GET (/users/xuid({xuid})/history/titles)](https://docs.xbox.com/reference/live/rest/uri/titlehistory/uri-titlehistoryusersxuidhistorytitlesgetv2.md)
- [GET (/json/users/xuid({xuid})/scids/{scid}/data/{path})](https://docs.xbox.com/reference/live/rest/uri/storage/uri-jsonusersxuidscidssciddatapath-get.md)
- [GET (/sessions/{sessionId}/scids/{scid}/data/{path})](https://docs.xbox.com/reference/live/rest/uri/storage/uri-sessionssessionidscidssciddatapath-get.md)
- [GET (/global/scids/{scid}/data/{path})](https://docs.xbox.com/reference/live/rest/uri/storage/uri-globalscidssciddatapath-get.md)
